Budbux - Web - Bug #1314

Create Rebate > back
06/25/2019 04:18 AM - Sarina Byanjankar

Status: Verified

Priority: Normal

Assignee: Buddha Man Nepali
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/25/2019

0%
0.00 hour
0.00 hour

Description

"Back" is not functional.
http://prntscr.com/068me7

History

#1 - 06/25/2019 05:12 AM - Sarina Byanjankar

- Subject changed from Create Rebate to Create Rebate > back

#2 - 06/25/2019 06:09 AM - Sarina Byanjankar

- Assignee changed from Suraj Manandhar to Buddha Man Nepali

#3 - 06/26/2019 05:43 AM - Buddha Man Nepali

- Status changed from Open to In Progress

#4 - 06/26/2019 05:43 AM - Buddha Man Nepali

- Status changed from In Progress to Resolved

#5 - 06/28/2019 09:31 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
